npm安装sass

vue项目使用sass,只需要通过npm安装两个插件即可。一般出现问题是因为安装的版本过高(默认安装当前最高版本),此时只需要安装指定较低版本即可(这里安装的是6.0.6版本)

cnpm i node-sass --save-dev

cnpm i sass-loader@6.0.6 --save-dev

 

©️2020 CSDN 皮肤主题: 技术黑板 设计师:CSDN官方博客 返回首页